Subject: Re: [Mgs] Charging Problems

From: "Bob Donahue" <[email-masked]>
Date: Wed, 29 Aug 2012 19:35:58 -0400

Donald, check to see if your generator is putting out positive voltage. 
Maybe the field winding needs to be sparked a few more times.

A few tips:

I've found on my TD that the radiated electrical noise is so bad, I have to 
use a "non-electronic" voltmeter to measure the battery voltage when the 
motor is running. Any meter that has transistors or vacuum tubes gives bogus 
readings. Perhaps this is due to the steel plug wires and non-resistor spark 
plugs? The interference to a radio must be massive!

You probably already know that a generator shows a discharge at idle.

Ammeters are fine, but I think a voltmeter gives a better indication of the 
charging situation. If you get a reading between 13 and 14 volts running 
down the road with the headlights on, the charging system is probably OK. 
(My stock Lucas voltage regulator was set at 16 volts, and the shop manual 
seems to support this voltage. But this is way too high. I backed mine down 
to 14 volts.)

Bob Donahue (Still Stuck in the '50s)
Email - [email-masked]
Cars:       52 MGTD - #17639
               71 MGB - #GHN5UB254361
Member:  NEMGTR #11470
               NAMGBR # 7-3336
               Hoosier MGB Club
               Olde Octagons of Indiana

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, August 27, 2012 9:59 AM
Subject: Re: [Mgs] Charging Problems

>   You wrote that all was good before changing the polarity. Did you mean 
> that
> the dynamo was charging as it should, then, but not now?
>   If it worked properly then, and you sparked/polarised it, then it should 
> b
> ok now.
>   I suspect the control box. Clean its points and see if the problem is
> solved.
>   There are many designs for multimeters. Set yous up for DC, and use a 
> range
> that is greater than 15V, 0-20 scale would be better, if your meter has 
> it.
> Bob
>
> ---------- Original Message ----------
> From: [email-masked]
> To: [email-masked]
> Subject: [Mgs] Charging Problems
> Date: Sun, 26 Aug 2012 23:40:35 +0000 (UTC)
>
> Dear Sages of the List, (Lawrie Alexander)
>
>
>
> Ever since I followed detailed instructions about going from a positive
> ground
> to a negative ground in my TF the ammeter has been showing a discharge. 
> Yes,
> I
> did reverse the wires on the back of the ammeter. All was good prior to 
> the
> switch. It seems to be holding it's own while just the engine is running. 
> As
> soon as I turn on the headlights I show a fair discharge. I would love to 
> use
> a multimeter to check the generator output prior to taking it out. I do 
> have
> a
> multimeter but so many placesB (6) to plug in the probesB on the 
> multimeter.
> and so many settings on the dial. I get somewhat cornfused. Any help out
> there. Any troubleshooting advice would be very much appreciated.B
>
>
> Donald J. Toy
> "all great men are dead...and I'm not feeling well"
> _______________________________________________
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Thu, 30 Aug 2012 08:56:24 +0100

The electro-mechanical regulator is rather temperature dependant.  The MGB 
Workshop Manual quotes 14.3 to 14.9v at 40C/104F, but 14.9 to 15.5v at 
10C/50F.  16v *is* too high (for an MGB at any rate), but 14v is too low, 
adjust it to that at low temperatures and it will be under-charging at 
higher temps.  The electronic alternator regulator is quoted at 14.3 to 
14.7, but the lower end of that can be too low, at one point Mercedes were 
having to select regulators at the higher end of the range as the lower end 
was causing premature battery failure on cars not used daily.

PaulH.

----- Original Message ----- 
> seems to support this voltage. But this is way too high. I backed mine 
> down to 14 volts.)

[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Thu, 30 Aug 2012 05:19:47 -0500

>(My stock Lucas voltage regulator was set at 16 volts, and the shop 
>manual seems to support this voltage. But this is way too high. I 
>backed mine down to 14 volts.)

I don't recall who wrote that, but it is not exactly what the book 
says, and it is misleading.

The book instructions call for disconnecting the cables from control 
box terminals A and A1 and connecting them together while testing 
voltage or adjusting the control box.  Then the regulator relay 
should be adjusted to make the dynamo generate "around" 16 volts 
(depending on ambient temperature).

There is a sentence missing from the instructions in the book.  It 
should additionally say, "When finished testing, reconnect the cables 
to control box terminals A and A1".

What that does is to disconnect the car's electrical load AND the 
battery from the dynamo, so it will be running with zero electrical 
load during the test or adjustment.  Under those circumstances (no 
load) it should be adjusted to make about 16 volts.  However once the 
load is reconnected to the dynamo it will not put out 16 volts.  When 
there is an electrical load the dynamo output voltage will drop 
significantly, and the greater the current draw the lower the 
voltage.  Since voltage varies depending on a variable load, it is 
best to test or adjust the regulator with no load so the results will 
be consistent and repeatable.

When the thing is adjusted by the book, then reconnected and run 
under load, the voltage will be substantially lower.  When running 
with only the ignition and fuel pump under power and the battery 
fully charged, the voltage (at elevated engine speed) may be around 
15.5 volts at the dynamo output terminal.  With headlights and other 
electrical equipment switched on the dynamo output voltage may be 
around 14.5 volts.  If the battery is significantly discharged and 
drawing a lot of current during recharging, you might see only 14 
volts at dynamo output, and possibly as low as 13.5 volts at the 
battery terminals, depending on state of charge of the battery.

So if you are measuring system voltage with the cables connected 
(normal electrical load), then 16 volts is too high, and 14 volts is too low.

My Mitsubishi 60 amp alternator will put out 14.52 +/- 0.02 volts 
under any load circumstances with any engine speed of 700 rpm or 
greater.  Don't expect a generator to be that consistent.  A 
generator will put out far less current and lower voltage at low 
speed, so it is intended to be adjusted to put out slightly higher 
voltage (than the alternator) at higher speed and low load to make it 
average out well enough to keep the battery charged with higher load.

You just have to get used to the fact that with a generator the 
system voltage varies considerably with various load and engine 
speed.  Running with headlights switched off and battery mostly 
charges, 15 volts at the dynamo output terminal is pretty good, and 
it should never do 16 volts with the battery connected to the generator.

Barney Gaylord
1958 MGA with an attitude
http://MGAguru.com
_______________________________________________

[email-masked]